# pbmmake

Updated: 13 December 2003
Table Of Contents

## NAME

pbmmake - create a blank bitmap of a specified size

## SYNOPSIS

pbmmake [-white|-black|-gray] width height

You can abbreviate any option to its shortest unique prefix.

## DESCRIPTION

This program is part of Netpbm.

pbmmake produces a PBM image of the specified width and height, either all black, all white, or a dithered gray. The default is white.

## OPTIONS

In addition to the usual -white and -black, this program implements -gray. This gives a simple 50% gray pattern with 1's and 0's alternating.

## SEE ALSO

pgmmake, ppmmake, pbm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR